<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');
class SQL_model extends MY_Model{
	function __construct(){
		parent::__construct();
		
		$this->table = "WEB_SQL_LOG";
		$this->created_by = "USER_ID";
		$this->date_created = "DATE_EXECUTED";
		$this->record_sql_action = FALSE;
		$this->filter_data = FALSE;
	}
}